.navbar
{
width: 100%;
height: 80px;
background: white !important;
z-index: 860000;
position: fixed;
top: 0%;
bottom: 100%;
left: 0px;
right: 35px;
}







.navbar-brand{
  position: absolute;
  left:60px
}


.navbar .nav-item{
   display: flex;
   position: absolute;
   padding: 0%;
   float: right;
   height: 80px;
   top: 0%;
  // background: chartreuse;
   left: 50%;
}


.navbar .nav-item .nav-link{
  color: black;
  margin-left: 5px;

}


.navbar .search-bar{
position: relative;
border-radius: 5px;
margin-left: 250px;
width: 400px;
margin-top: 0%;
background: black;
padding-top: 0%;
bottom: 50%;
}


.navbar .search-bar input{
  position: absolute;
  width: 95%;
  top: 0%;
  height: 40px;
  bottom: 100%;
  margin-top: 0%;
  border-radius: 35px;
  border-right: none;
  }


  .navbar .search-bar i{
    position: absolute;
    top: 50%;
    left:86%;
    color: chartreuse;
    margin-top: 8px;


  }

.info-bar{
  top:0px ;
  left:78%;
  position:fixed;
   z-index:58954454;
    height:50px;
  background:#324161 !important;
  padding: 5px;
  color: white;
  font-family: 'Times New Roman', Times, serif;
}
.navbar .nav-item  a ul{
  display: none;
  list-style: none;
  width: 100%;
  background: white !important;
}








.navbar .nav-item:hover a:hover ul{
  display: block;

}

.mobile{
display: none;
}

.right{
  display: none;
}

.mobile{
  visibility: hidden;
}











///cdsvvds

.store-sidebar{
  width: 100%;
  min-height:80px;
  position:absolute;
  float: left;
  border: 5px white;
  right: 100%;
  left: 5%;
  z-index: 100;
  display: flex;
  top: 0%;
}

.store-sidebar  ul{
  display: flex;
  list-style: none;
  width: 100%;
  padding-left: 0%;
}

.store-sidebar  ul li{
  display: block;
  margin-left: 5px;
  width: 100%;
  position: relative;
  padding-left: 0%;
}

.store-sidebar  ul li a{
  display: block;
  margin-left: 2px;
  width: 80%;
  font-size: 15px;
  text-transform: lowercase;
}

.store-sidebar  ul li a .card{
  width: 600px;
  display: none;
  min-height: 200px;
  padding: 0%;
  margin: 0%;
  overflow-y: scroll;
}


.store-sidebar  ul li a .card ul{
  margin-left: 0px;
  width:100%;
  display: flex;
  position: relative;
  margin-bottom: 5px;
}

.store-sidebar  ul li a .card ul li a ul{
  margin-left: 0px;
  width: 100%;
  display: none;
  position: relative;
}





.store-sidebar  ul li a:hover .card {
  display: block;
  orientation: row;
}


.offcanvas{
  top: 100px;
  z-index: 860000;
  min-height:80px;
  height: 80px;

}



a{
  text-decoration: none;
  color: black;
}




.store-sidebar  ul li a .card ul li a:hover ul{
  display: block;

}

.store-sidebar  ul li a .card ul li a:hover ul li{
  display: block;
  width: 50%;

}

.store-sidebar  ul li a .card ul li a:hover ul li:hover a{
  display: block;
  background: #324161 !important;
  color: white;
}




@media screen and (max-width: 780px) {
  .navbar .nav-item{
    display: flex;
    position: absolute;
    left: 0%;
    top: 60%;
    right: 100%;
    width: 100%;
  }

  .navbar{
    height: 200px;
    width: 100%;
  }
.info-bar{
  height: 100px;
  width: 150px;
}

.col-3{
  width: 250px;
  left: 50%;

}
  .navbar .search-bar{
    position: absolute;
    width: 40%;
    margin-left: 10px;
    margin-top: 0px;
    bottom: 70%;

    }

    .navbar .search-bar i{
      bottom: 0%;
      top: 100%;
      left: 80%;
      }

    .mobile{
      display: block;
      position: absolute;
      bottom: 50%;
      top: 50%;
      left: 0%;
    }

    .navbar-brand{
      position: absolute;
      top: 0%;
      bottom: 100%;
      left: 10px;
    }

    .right{
      position: absolute;
      top: 10%;
      bottom: 80%;
      left:80%;
      display: block;
    }

  .right .dropdown ul li a ul {
      list-style: none;
      display: block;

    }

    .offcanvas {
    display: block;
    min-height:400px;
    top: 180px;
    padding: 0%;
    background: white !important;

    }


    .store-sidebar {
      width: 100%;
      display: block;
      min-height:400px;


    }

    .store-sidebar ul {
      width: 100%;
      display: block;
      margin-top: 50px;
     // background:#324161;
    }
    .store-sidebar ul li {
      width: 100%;
      display: block;
      margin-bottom: 10px;
      height: 100%;

    }

    .store-sidebar ul li a{
      width: 100%;
      display: block;
      margin-bottom: 10px;
      height: 100%;
     // font-size: 18px;

    }


    .store-sidebar ul li a .card ul{
     display: block;
     margin-top: 0%;
     margin-bottom: 20px;
    }
  ul li  a{
    font-size: 60px;
  }


}





@media screen and (max-height:680px) {

  @media (orientation: landscape) {
   .navbar{
     visibility: hidden;
   }
   .info-bar{
     width: 100%;
     background: white;
     left: 0%;
     height: 50px;
   }

   .mobile{
     visibility: visible;
     top: 0%;
     position: absolute;
     left: 0%;
   }

   .col-3{
     background: white !important;
   }

   .pulse{
     visibility: hidden;
   }

   i{
     color:black;
     position: absolute;
     top: 0%;
   }

  }



}
.btn-close{
  z-index: 960000;
//  background: #324161;

}
